.swiper2 {
  max-width: 1600px;
  margin-top: 1.2rem;
  padding: 50px 0;
}
.swiper2 img {
  max-width: 3.11rem;
  width: 100%;
}
.swiper2 .swiper-slide-active {
  transform: scale(1.2);
  z-index: 66;
}
.qyfz {
  max-width: 100%;
  display: block;
}
.layui-timeline {
  max-width: 1500px;
  margin: auto;
  margin-top: 0.8rem;
  padding-left: 2rem;
  box-sizing: border-box;
}
.layui-timeline .layui-text h3 {
  transform: translateX(-2rem);
  font-size: 0.66rem;
  color: #FF6700;
}
.layui-timeline .layui-timeline-item {
  padding-bottom: 1.37rem;
}
.layui-timeline .layui-text {
  font-size: 0.24rem;
}
.layui-timeline .layui-text p {
  transform: translateY(-0.5rem);
  margin-left: 0.5rem;
}
.layui-timeline .layui-timeline-axis {
  color: #FF6700;
}
.layui-timeline .layui-timeline-item:before {
  background: #FF6700;
}
.swiper2 img {
  max-width: inherit;
}
.swiper-button-next,
.swiper-button-prev {
  outline: none;
}
@media (max-width: 768px) {
  .swiper2 {
    margin-top: 0.3rem;
  }
  .layui-timeline .layui-timeline-item {
    padding-bottom: 0.5rem;
  }
  .layui-timeline {
    padding-left: 1.2rem;
  }
  .layui-timeline .layui-text h3 {
    transform: translateX(-1.2rem);
    font-size: 0.31rem;
  }
  .layui-timeline .layui-text {
    font-size: 0.12rem;
  }
  .layui-timeline .layui-text p {
    transform: translateY(-0.5rem);
    margin-left: 0.1rem;
    font-size: 0.25rem;
  }
}
